﻿body {margin:0; padding:0; border:0;background: #FAFAFA url(../images/backgrounds/bg_site.jpg) repeat-x;font: 12px lucida,verdana,arial,helvetica;color:#324D9A;}
h1 { font: bold 26px lucida,arial,helvetica;line-height:26px; margin: 0px 0px 0px 0px;color:#000;}
br {margin: 0; padding: 0; border-width: 0; line-height: 1em;}
h2 { margin: 0px 0px 0px 0px;}
h3 {margin: 0px 0px 0px 0px;}
h4 {margin: 0px 0px 0px 0px;}
.header-linked {font: 12px lucida,arial,helvetica;line-height:18px;}

/* GLOBAL CLASSES ******************************************** */
.h1-intro {font: 16px lucida,arial,helvetica;margin: 0px 0px 10px 0px;color:#333;}

.tahoma    { font-family:tahoma, arial, san-serif; }
.arial    { font-family:arial, helvetica, san-serif; }
.georgia    { font-family:georgia, helvetica, san-serif; }

.size8	   { font-size:8px; }
.size10	   { font-size:10px; }
.size11    { font-size:11px; }
.size12    { font-size:12px; }
.size14    { font-size:14px; }
.size16    { font-size:16px; }
.size18    { font-size:18px; }
.size20    { font-size:20px; }
.size22    { font-size:22px; }
.size24    { font-size:24px; }
.size28    { font-size:28px; }
.size44    { font-size:44px; }

.hand { cursor:pointer; }
.hidden { display: none;}

.lineht15  { line-height:15px }
.lineht18  { line-height:18px }
.lineht20  { line-height:20px }
.lineht22  { line-height:22px }

.left      { text-align:left; }
.right     { text-align:right; }
.center    { text-align:center; }

.indent5   { margin-left:5px; }
.indent10  { margin-left:10px; }
.indent15  { margin-left:15px; }
.indent30  { margin-left:30px; }
.space5   { margin-bottom:5px; }
.space5top{ margin-top:5px; }
.pad5      { padding:5px; }
.padL5      { padding-left:5px; }
.pad5right { padding-right:5px; }
.pad10      { padding:10px; }
.padL10      { padding-left:10px; }
.padL20      { padding-left:20px; }
.padL50		{ padding-left:50px;}
.padL100	{ padding-left: 100px;}
.pad10right { padding-right:10px; }
.margin10right { margin-right:10px; }
.marginTop5 {margin-top:5px;}
.marginBottom5 {margin-bottom:5px;}
.padTop5 { padding-top:5px}
.padTop10 { padding-top:10px}
.padT10 {padding-top: 10px;}
.padTop15 { padding-top:15px}
.padTop20 { padding-top:20px}
.padB5 { padding-bottom: 5px;}
.marginT5 { margin-top: 5px;}
.marginL5 { margin-left: 5px; }
.marginB10 { margin-bottom: 10px;}
.marginL15 { margin-left:15px; }
.marginT31 { margin-top:-31px; }
.marginL44 { margin-left:44px; }
.marginT20 { margin-top: 20px; }

.floatL    { float:left; }
.floatR    { float:right; }
.inline		{ display:inline; }

.clear     { clear:both; }
.clearL    { clear:left; }
.clearR    { clear:right; }

.black     { color:#000000; }
.white     { color:#FFFFFF; }
.dkgray    { color:#666666; }
.ltgray    { color:#999999; }
.magenta   { color:#993366; }
.ltblue    { color:#99CCFF; }
.dkblue    { color:#324D9A; }
.gold	   { color:#DED1AE; }
.yellow	   { color:#FFFF00; }
.red	   { color:#990000; }
.noBorder  { border:none;}
.bold      { font-weight:bold; }
.nobold    { font-weight: normal; }
.italic    { font-style:italic; }
.uline     { text-decoration:underline; }

.hide      { display:none; }
.show      { display:block; }
.borderBlk { border:1px solid #000; }
.imgNoBorder { border-style:none; }
.whiteBG { background-color:White;}
.blueBG  {background-color: #E6EFF6;}

.darkBlueBG
{
	background-color: #0c1430;
}

.height10 { height:10px;}
.height40 { height:40px;}
.height100 {height:250px;}
.height70 {height:70px;}
.height120 {height:120px;}

.width10   { width:10px; }
.width15   { width:15px; }
.width25   { width:25px; }
.width50   { width:50px; }
.width80   { width:80px; }
.width90   { width:90px; }
.width100   { width:100px; }
.width120   { width:120px; }
.width130   { width:130px; }
.width150   { width:150px; }
.width175	{ width:175px; }
.width200   { width:200px; }
.width250   { width:250px; }
.width300   { width:300px; }
.width350   { width:350px; }
.width375   { width:375px; }
.width400   { width:400px; }
.width450   { width:450px; }
.width600   { width:600px; }
.width700   { width:700px; }

.wizardStepBorder
{
	border-right: #666666 thin solid;
	border-left:  #666666 thin solid;
}

.seperator-dotted-horiz {margin:0px 10px;height:1px;background:url(../images/elements/el_dotted_horiz.gif) repeat-x; }
.seperator-dotted-vert {margin:10px 0px;width:1px;background:url(../images/elements/el_dotted_vert.gif) repeat-y center; }

.reqField	{ color:#666;font-size:11px;font-family:courier;padding-right:3px }
.form-error {padding:3px; border:1px dotted #CCC; font-size: 12px; font-family:Arial; font-weight:bold; color:#990000; background-color:#FFEAEA;}
.form-error-list {padding:3px;border:1px dotted #CCC;margin-bottom:20px;}
.form-error-list ul { list-style-position: outside;padding: 3px;margin: 5px 3px 10px 25px;line-height:18px; }
.signuplabel,.signuplabel-left { float:left; height:20px; font:12px lucida,arial,helvetica; margin:5px 5px 0px 0px; }
.signuplabel { text-align:right; }
.signupfield { float:left; font:12px lucida,arial,helvetica; margin:0px 0px 0px 0px;}
.signupfield input {margin:0px}

a { color:#324D9A; text-decoration:none; outline: none; }
a:hover { text-decoration:underline;}

.bullet-mg {
  margin-top:5px;
  padding-left:15px;
  background: url(../images/elements/el_rightarrow_magenta.gif) no-repeat left center;
}

/* MASTER PAGES ******************************************** */
#rightcolumn-master-leftcolumn {
  float:left;
  width:625px;
  padding-right:10px;
  margin:10px 0px 10px 0px;
  background:url(../images/elements/el_dotted_vert.gif) repeat-y top right;
}
#rightcolumn-master-rightcolumn {
  float:right;
  width:251px;
}
#rightcolumn-master-leftcolumn-narrow {
  float:left;
  display:inline;
  width:525px;
  margin:0px 0px 10px 0px;
  background:url(../images/elements/el_dotted_vert.gif) repeat-y top right;
  padding-right:10px;
}
#rightcolumn-master-rightcolumn-wide {
  float:left;
  width:330px;
  margin-left:10px;
  display:inline;
}

/* SITE ******************************************** */
#site-container {
  width:900px;
  margin:0 auto; 
  padding:0; 
  border:0;
  
}
.mbox-style {float: left; width: 900px; background: #FFF url(../images/backgrounds/bg_content.gif) repeat-y;padding: 0px; border: 0px;}

/* HEADER ******************************************** */
#header { margin:0px; float:left;width:900px; }
#header div#header-container-left {float:left;width:200px;height:100px;}
#header div#header-container-right {float:right;width:680px;height:100px;}
div#header-container-right div#links {height:40px;text-align:right;line-height:20px;margin:6px 30px 0px 0px;}
div#header-container-right div#tabs {width:680px;height:34px;}

/* NAVIGATION ******************************************** */
div#tabs ul{margin:0px;padding:0px;}
ul#navlist li {display: block; float:left; list-style:none; padding:0px 1px 0px 0px; margin:0px; }

/* BREADCRUMB ******************************************** */
.bc_arrow { margin: 0px 5px 0px 5px; }
#breadcrumb { height:38px;background: #FFF url(../images/backgrounds/bg_breadcrumb.jpg) no-repeat; }
.congrat-breadcrumb { height:38px;background: #FFF url(../images/backgrounds/bg_breadcrumb.jpg) no-repeat; }
#breadcrumb_trail { padding:8px 0px 0px 10px;float:left;width:600px;}
#breadcrumb_phone { padding:12px 25px 0px 0px;float:right;width:200px;text-align:right; }

/* CONTENT CLASSES ******************************************** */
#content-top {width:900px; height:6px; background: url(../images/backgrounds/bg_content_top.jpg) top no-repeat;} 
#content-header {margin:0px 1px;background: url(../images/backgrounds/bg_content_header.jpg) left repeat-x; height:64px;}
#content-header-breadcrumb {float:left;width:510px;padding:0px; border:0px;margin:5px 5px 0px 10px;}
#content-header-h1 { margin-top:7px;}
#card-header {float:right;text-align:right;width:365px;padding:0px; border:0px;margin:0px 0px 0px 0px;}

.content-header-bg {float:left;width:898px;margin-left:1px;background: url(../images/backgrounds/bg_header_content.jpg) no-repeat;}
.content-div { margin: 10px 0px 0px 10px; }
.content-div-dd { margin: 10px 0px 0px 15px; }
.content-div-signup-mb { margin: -1px 0px 0px 10px; }
.content-div-nosp { margin: 0px 0px 0px 10px; }
.content-div-title-nosp { font: bold 18px lucida,arial,helvetica;color: #000066;background: url(../images/backgrounds/bg_div_title.jpg) repeat-x;padding:5px 0px 0px 5px;}
.content-div-title { font: bold 18px lucida,arial,helvetica;color: #000066;padding:5px 0px 0px 5px;height:30px;margin-bottom:10px;}
.content-div-title-dd { font: bold 18px lucida,arial,helvetica;color: #000066;padding:5px 0px 0px 0px;margin-bottom:3px;}
.content-div-title-mobile { font: bold 18px lucida,arial,helvetica;padding:5px 0px 0px 0;height:14px;margin-bottom:10px;font-size:14px;}
.content-div-sub-title-dd { font: bold 14px lucida,arial,helvetica;color: #000066;padding:5px 0px 0px 0px;margin-bottom:3px;}
.content-div-title-nosp { height:25px;}
.content-div-subtitle {font: bold 16px lucida,arial,helvetica;color: #324D9A;margin-bottom:3px;}
.content-div-heading {font: bold 14px lucida,arial,helvetica;margin-bottom:3px;color: #666;}
.content-div-seperator {background: url(../images/elements/el_hline_long_grayfade.jpg) no-repeat left center;height:21px;}


.content-div-press { margin: 10px 0px 0px 10px; }
.content-div-press-nosp { margin: 0px 0px 0px 10px; }
.content-div-press-title, .content-div-press-title-nosp { font: lucida,arial,helvetica; color: #000066;background: url(../images/backgrounds/bg_div_title.jpg) repeat-x;padding:5px 0px 0px 5px;}
.content-div-press-title { height:30px;margin-bottom:10px;}
.content-div-press-title-nosp { height:25px;}
.content-div-press-subtitle {font: bold 16px lucida,arial,helvetica;color: #324D9A;margin-bottom:3px;}
.content-div-press-heading {font: bold 14px lucida,arial,helvetica;margin-bottom:3px;color: #666;}
.content-div-press-seperator {background: url(../images/elements/el_hline_long_grayfade.jpg) no-repeat left center;height:21px;}

.content-div-copy {font: 13px lucida,arial,helvetica;line-height:18px;color:#333;}
.content-div-copy #page-toc {list-style-position: outside;list-style-type:square; padding:3px; margin: 0px 0px 10px 20px; color:#993366;}
.content-div-copy #page-toc-dd {list-style-position: outside;list-style-type:square;  text-align:left; padding:3px; margin: 0px 0px 10px 20px; color:#993366;}
.content-div-copy ol {list-style-position: outside;padding: 3px;margin: 5px 0px 10px 25px;}

.content-div-press-copy {font: 13px lucida,arial,helvetica;line-height:18px;color:#333;}
.content-div-press-copy #page-toc {list-style-position: outside;list-style-type:square; padding:3px; margin: 0px 0px 10px 20px; color:#993366;}
.content-div-press-copy ol {list-style-position: outside;padding: 3px;margin: 5px 0px 10px 25px;}

.bullet-sq-mg { background: url(../images/elements/el_sqbullet_magenta.gif) no-repeat left center;padding:0px 0px 0px 15px;margin:5px 0px 2px 0px; }
.news-item { background: url(../images/elements/el_rightarrow_magenta.gif) no-repeat left center;padding:0px 0px 0px 15px;margin:5px 0px 2px 0px; }

.content-link-bullet-mg { background: url(../images/elements/el_rightarrow_ltblue.gif) no-repeat left center; padding:0px 0px 0px 15px;margin:5px 0px 2px 0px; }
.content-link-bullet-bl { background: url(../images/elements/el_rightarrow_magenta.gif) no-repeat left center; padding:0px 0px 0px 15px;margin:5px 0px 2px 0px; }
.content-link-indent { padding:0px 0px 0px 15px;margin:5px 0px 2px 0px; }
.content-link-bullet-mg a,.content-link-bullet-bl a,.content-link-indent { font: 12px lucida,arial,helvetica; }
.content-link-bullet-mg a,.content-link-indent a{color:#993366;}
.content-link-bullet-bl a{color:#324D9A;}
.content-link-bullet-mg a.bold,.content-link-bullet-bl a.bold,.content-link-indent a.bold{ font-weight:bold; }
.content-link-up {background: url(../images/elements/el_uparrow_ltblue.jpg) no-repeat left center ;padding:0px 0px 0px 15px;margin:5px 0px 2px 0px;font: 12px lucida,arial,helvetica;}

/* COMPONENTS ******************************************** */
.component-basic { margin: 0px 0px 20px 0px; }
.component-basic-title { margin: 0px 0px 10px 0px;color:#333;font:bold 14px lucida,arial,helvetica; padding-bottom:3px; background:url(../images/elements/el_dotted_horiz.gif) left bottom repeat-x; }
.component-basic ol {list-style-position: outside;padding: 3px;margin: 5px 3px 10px 25px;color:#324D9A; font-weight:bold;}
.component-basic ol li{color:#000; font: 12px lucida,arial,helvetica;}



/* CONTENT OBJECTS ******************************************** */
#content-main {float:left;width:900px;background: #FFF url(../images/backgrounds/bg_content.gif) repeat-y;padding:0px; border:0px;}
.congrat-content-main {float:left;width:900px;background: #FFF url(../images/backgrounds/bg_content.gif) repeat-y;padding:0px; border:0px;}
#customer-quote {margin:10px 0px 10px 10px;height:208px;}
#cta-small {margin:20px 1px 0px 0px;background: #FFF url(../images/backgrounds/bg_rtcol_cta.jpg) no-repeat;height:100px;}

#cta-small-blk {margin:20px 1px 0px 0px;background: #FFF url(../images/backgrounds/bg_rtcol_cta_blk.jpg) no-repeat;height:100px;}
#rightside-nav {margin-left:3px;width:225px;padding:10px 3px 3px 0px;}
#rightside-navfade { }
#rtnav-title { margin:5px 0px 10px 0px; }
.rtnav-link {background: url(../images/elements/el_rightarrow_ltblue.gif) no-repeat left center ;padding:0px 0px 0px 15px;margin:5px 0px 5px 2px;height:15px;}
.rtnav-link a,.rtnav-link a.bold{ font:11px lucida,tahoma,arial,helvetica;color: #993366; }
.rtnav-link a.bold {font-weight:bold;}

.box330 { width:330px;float:left; }
.box330-top {float:left;background: url(../images/backgrounds/bg_box_top_bl_330.jpg) no-repeat;}
.box330-content {float:left;background: url(../images/backgrounds/bg_box_repeat_bl_330.jpg) repeat-y;padding:0px 5px;}
.box330-bottom {float:left;background: url(../images/backgrounds/bg_box_bottom_bl_330.jpg) no-repeat;}

/* HELP AND TIPS *********************************************** */
.tool-tip {color: #000;width:200px;z-index: 13000;}
.tool-title {font-family:arial;font-weight: bold;font-size: 11px;margin: 0;color: #FFF;padding: 8px 8px 4px;background: url(../images/backgrounds/bg_tips_blu_top.gif) top left no-repeat;}
.tool-text {font-family:arial;font-size: 11px;padding: 4px 8px 8px;background: #F0F5FB;border:1px solid #003366;line-height:18px;}

.tip        {color: #000;width:200px;z-index: 13000;}
.tip-title  {font-family:arial;font-weight: bold;font-size: 11px;margin: 0;color: #FFF;padding: 8px 8px 4px;background: url(../images/backgrounds/bg_tips_blu_top.gif) top left no-repeat;}
.tip-text   {font-family:arial;font-size: 11px;padding: 4px 8px 8px;background: #F0F5FB;border:1px solid #003366;line-height:18px;}

/* FOOTER ******************************************** */
#footer-base { background:#666; }
.congrat-footer-base { background:#666; }

.CSRSurveyRatingRadioButtons
{
	background-image: url(../images/images/SliderBarLowToHigh.JPG);
	height: 55px;
	background-repeat: no-repeat;
}

/** SIGNUP2_MB Background Fix for Omniture *********** */
.signup2MB-header {background: url(../images/backgrounds/bg_header_visa_gold.jpg) no-repeat; height: 98px; width: 900px;}
.signup2MB-headerIMG-BG{float: left; width: 900px; background: #FFF url(../images/backgrounds/bg_content.gif) repeat-y; padding: 0px; border: 0px;}


/* AddThis Widget ******************************************** */
.addthis_toolbox .hover_effect
{   
    width: 350px;
    padding: 1px 1px 1px 1px;
    border: 1px solid #eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .hover_effect div
{
    float: left;
}

.addthis_toolbox .hover_effect a
{
    border: 2px solid #fff;
    padding: 2px 2px 2px 16px;
    position: relative;
    text-decoration: none;

    
}

.addthis_toolbox .hover_effect a:hover
{
    border: 2px solid #105CB6;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #B4D3F8;
    color: #105CB6;
    text-decoration: none;
}

.addthis_toolbox .hover_effect span
{
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 1px;
}

.checkmark {background:url(/Img/WelcomeCenter/Img/CheckMark.gif) no-repeat top left; margin-top:10px; padding-top:5px; }
.left1 { vertical-align:top; margin-left:28px; line-height:20px; }

/*** Visual Studio AJAX */
.popupModal
{ 
	 border-color: #993366;
	 border-style: solid;
	 border-width:thin;
	 background-color:#FFF;
}

.popupModal .ModalHD
{
	padding-top: 5px;
    font-size:18px;
    color:#993366;
    font-weight:bold;
    height: 25px;
    background: transparent url(../images/backgrounds/sprite.png) repeat-x scroll 0pt -200px;
}

.popupModal .ModalBD {
    overflow:auto;
    padding:10px;
    margin: 5px 0px;
}

.popupModal .ModalFT {
    padding:4px;
    overflow:hidden;
    background: #333333;
    height:25px;
}

.ModalBG
{
	-moz-opacity: 0.20;
	opacity: .20;
	filter: alpha(opacity=20);
	background-color:#377DBD;
}

.modalBGD {
	-moz-opacity: 0.50;
	opacity: .50;
	filter: alpha(opacity=50);
	background-color:#000000;
}

.helpHoverTitleBG
{
	font-family: arial;
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #FFF;
	padding: 8px 8px 4px;
	background: url(../images/backgrounds/tool-tip-headerBG.png) repeat-x left top;
}

.helpHoverTitleL
{
	margin: 0;
	background: url(../images/backgrounds/tool-tip-headerL.png) no-repeat left top;
}
.helpHoverTitleR
{
	margin: 0;
	background: url(../images/backgrounds/tool-tip-headerR.png) no-repeat left top;
}
.notificationBorder
{
	border-bottom: royalblue thin solid;
	border-left: royalblue thin solid;
	border-top: royalblue thin solid;
	border-right: royalblue thin solid;
}

.testimonial_header {
	margin-bottom:10px; 
	color:Maroon; 
	font-weight:bold;
	font-size:14px;
}
.testimonial_quote { font-style:italic; font-size:13px; font-weight:bold; padding-left:15px;}
.testimonial_name { float:right; margin:0 10px 5px 0; }
.testimonial_highlight {
	background-color:#F0F0F0;
	margin-bottom:15px;
	padding:5px;
}

/**homepage css*/
#bb-container {float:left;display:inline;margin:0px 5px 0px 5px;width:890px;height:300px;background:#000 url(/images/backgrounds/bg_home_billboard.jpg) no-repeat;}
#bb-copy {float:left;display:inline;width:475px;margin:10px 0px 0px 175px;}
#bb-copy-title {margin:0px 0px 5px 0px;color:#FFF;font-size:35px;font-weight:bold;font-family:lucida, arial, helvetica;letter-spacing:1px;}
#bb-copy-subtitle {margin:0px 0px 5px 50px;color:#75BFD9;font-size:20px;font-weight:bold;font-family:lucida, arial, helvetica;letter-spacing:1px;}
#bb-copy-bullets {margin:0px 0px 5px 70px;color:#F8BBCF;font-size:16px;font-family:lucida, arial, helvetica;line-height:25px;letter-spacing:1px;}
#bb-copy-bullets ul {list-style-type:square;padding:5px;margin:5px 0px 10px 25px;}
#bb-copy-sep {margin:10px 0px 10px 70px;}
#bb-image-testimonial {margin:10px 0px 10px 70px;}
#bb-button {float:right;width:210px;margin-top:215px; color:#F8BBCF}

#home-leftcolumn {float:left;display:inline;width:600px;padding-right:10px;margin:10px 0px 10px 0px;background:url(/images/elements/el_dotted_vert.gif) repeat-y top right;}
#home-rightcolumn {float:left;display:inline;width:275px;margin:10px 0px 10px 300px;}
#howitworks-container {float:left;display:inline;width:590px;height:210px;background:#F5F8FC url(/images/backgrounds/bg_home_howitworks.jpg) top center no-repeat;}
#howitworks-1 {float:left;display:inline;width:200px;height:100px;margin:20px 0px 0px 5px;}
#howitworks-2 {float:right;display:inline;width:200px;height:100px;margin:20px 10px 0px 0px;}
#howitworks-3 {float:right;display:inline;width:200px;height:100px;margin:0px 10px 0px 0px;}
#howitworks-4 {float:left;display:inline;width:200px;height:100px;margin:0px 0px 0px 5px;}


/* Privacy Policy Documents */
.MsoNormal
{
    margin-top:0in;
    margin-right:0in;
    margin-bottom:10.0pt;
    margin-left:0in;
    line-height:115%;
    font-size:11.0pt;
    font-family:"Calibri","sans-serif";
    color:black;    
}
                
.Default
{
    margin:0in;
    margin-bottom:.0001pt;
    text-autospace:none;
    font-size:12.0pt;
    font-family:"Helvetica 55 Roman","serif";
    color:black;
}

.Pa0
{
    margin:0in;
    margin-bottom:.0001pt;
    line-height:12.05pt;
    text-autospace:none;
    font-size:12.0pt;
    font-family:"Helvetica 55 Roman","serif";
    color: #000000;   
}

.Pa1
{
    margin:0in;
    margin-bottom:.0001pt;
    line-height:12.05pt;
    text-autospace:none;
    font-size:12.0pt;
    font-family:"Helvetica 55 Roman","serif";
    color: #000000;      
}
        
.Pa2
{
    margin: 0in;
    margin-bottom: .0001pt;
    line-height: 12.05pt;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Helvetica 55 Roman" , "serif";
    color: #000000;        
}

.Pa3
{
    margin:0in;
    margin-bottom:.0001pt;
    line-height:12.05pt;
    text-autospace:none;
    font-size:12.0pt;
    font-family:"Helvetica 55 Roman","serif";
    color: #000000;       
}

.Pa4
{
    margin:0in;
    margin-bottom:.0001pt;
    line-height:12.05pt;
    text-autospace:none;
    font-size:12.0pt;
    font-family:"Helvetica 55 Roman","serif";
    color: #000000;       
}
        
.Pa5
{
    margin:0in;
    margin-bottom:.0001pt;
    line-height:12.05pt;
    text-autospace:none;
    font-size:12.0pt;
    font-family:"Helvetica 55 Roman","serif";
    color: #000000;       
}
        
.Pa6
{
    margin:0in;
    margin-bottom:.0001pt;
    line-height:12.05pt;
    text-autospace:none;
    font-size:12.0pt;
    font-family:"Helvetica 55 Roman","serif";
    color: #000000;       
}
        
.Pa7
{
    margin:0in;
    margin-bottom:.0001pt;
    line-height:12.05pt;
    text-autospace:none;
    font-size:12.0pt;
    font-family:"Helvetica 55 Roman","serif";
    color: #000000;       
}
        
.A2
{
    font-family:"Helvetica 55 Roman","serif";
    color:white;
    font-weight:bold;
}
        
.A3
{
    font-family:"Helvetica 55 Roman","serif";
    color:#57585A;
}

.A4
{
    font-family:"Helvetica 55 Roman","serif";
    color:#221E1F;
}
        
.Style2
{
    font-family:"Arial","sans-serif";
    color:#EC008C;
}
/*.headerGold {color:#755d1c;}*/
.gold { color:#996633;}


/*Custom Radio Buttons on congratulations page*/
.has-js .label_radio { background: url(../images/elements/PAYG-Uncheck-sm.jpg) left no-repeat; display:inline-block; cursor: pointer;}
.has-js label.r_on { background: url(../images/elements/PAYG-Checked-sm.jpg) left no-repeat; display:inline-block; cursor: pointer;}
.has-js .label_radio input { position: absolute; left: -9999px; }

/*#3772-Promos page styles */
.content-wave 
{
    background: url(../images/images/new-DD-wave-15.png) no-repeat 0 0; border-left: 1px solid #9a9ca7;
}
.content-wave span 
{
    display:block; margin: 0 0 0 20px;
}
.content-wave span.orange 
{
    display:inline-block; color:#fd7125; margin: 0;
}
.content-wave span.fast 
{
    color:#fff; font-family: 'Tienne', serif; font-size:22px; font-weight:bold; padding:55px 0 0 0;
}
.content-wave span.list 
{
    color:#2c454c; padding: 10px 0 0 0; line-height: 20px;
}
.content-wave span.enroll 
{
    color:#fd7125; padding: 25px 0 0 0; font-family: 'Tienne', serif; font-size:22px; font-weight:bold; text-transform:uppercase;
}
.content-wave span.select, .content-wave span.signup 
{
    color:#646464; font-size:13px; 
}
.content-wave span.select
{
    padding: 3px 0 8px 0;
}
.content-wave span.signup 
{
    padding: 8px 0 10px 0;
}
.content-wave span.signup a
{
    color:#092679; text-decoration:underline; 
}
a.btn-employer img 
{
    display:inline-block; margin: 0 0 0 20px;
}
a.btn-government img 
{ 
    margin: 0 0 0 7px; 
}

/* #2759-SMS page styles */
.content-div-phone
{
    width:444px; height:208px; padding:30px 0 0 135px; display:block; background: url(../images/mainphone.jpg);
}
.content-div-phone h3
{  
    font-size : 44px; line-height: 48px; font-weight: lighter; font-family: helvetica; color: #333; display: inline-block; vertical-align: top; margin-top:-25px;
}
.content-div-phone a
{
    display: inline-block; vertical-align: top; width: 173px; height: 50px; background: url(../images/btn-signup.jpg); text-indent: -9999px; overflow: hidden; margin:5px 0 10px 100px;
}
.content-div-phone ul
{
     display: block; margin: 0; list-style: none; padding: 0;
}
.content-div-phone ul li
{
    display: inline-block; vertical-align: top; font-family: helvetica; font-weight: bold; font-size: 17px; color: #666; margin:0 10px 0 0; text-transform: uppercase;
}
.content-div-phone em 
{
    background: url(../images/icon-checkMark.jpg); width: 19px; height: 19px; display: inline-block; margin:0 5px -3px 0;
}
.content-div-phone sup
{
    font-size:10px;
}
.content-title2
{
    font-family:helvetica, arial, sans-serif; font-size:14px; line-height:18px; font-weight:bold; color:#333333; margin:10px 0;
}
.content-div-copy2
{
    font-family:helvetica, arial, sans-serif; font-size:14px; line-height:18px; color:#666666;
}
.sms-list ol
{
    margin:8px 0 0 0; padding:0; list-style-position:inside;
}
.orange
{
    color:#ff6600; margin-bottom:8px;
}
.grey
{
    color:#666666;
}
.tabletitle
{
    font-size:24px; line-height:48px; color:#333333;
}
.tablesub
{
    font-size:18px; line-height:18px;
}
.note
{
    font-size:11px; padding-top:20px; color:#666666;
}
.noborder
{
    border:none;
}
.roundtopleft
{
    -webkit-border-radius: 10px 0px 0px 0px; border-radius: 10px 0px 0px 0px;
}
.roundtopright
{
    -webkit-border-radius: 0px 10px 0px 0px; border-radius: 0px 10px 0px 0px;
}
.sms-table td
{
    padding:5px 0 5px 2px; font-family:helvetica, arial, sans-serif; color:#666666; text-align:left;
}
.bggrey
{
    background-color:#f4f4f4;
}
.bgblue
{
    background-color:#dce1ed;
}
.bgwhite
{
    background-color:#ffffff;
}
.nopadding 
{
    padding:0;
}
.centerButtons td
{
    text-align:center;
}

/* #6135- Get paid up to 2 Days faster -styles */

@font-face {
	font-family: 'Conv_TradeGothicLTStd-Bd2';
	src: url('../fonts/TradeGothicLTStd-Bd2.eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_TradeGothicLTStd';
	src: url('../fonts/TradeGothicLTStd.eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_TradeGothicLTStd-Bd2Obl';
	src: url('../fonts/TradeGothicLTStd-Bd2Obl.eot');
	font-weight: normal;
	font-style: normal;
}



#main {
width:895px;
padding:0px;
margin:0 auto;
background:#fff;
}

#top_left {
float:left;
background:url(card_and_checks_bk.png);
width:490px;
height:262px;
 margin-left: -1px;
}

#top_left #left_text {
font-family: 'Conv_TradeGothicLTStd', Arial, Helvetica, sans-serif;
font-size:25px;
font-weight:normal;
color:#fff;
margin: 10px 0px 0px 25px;
}

#top_left #card_and_checks {
margin: 5px 0px 0px 80px;
}


#top_right {
float:left;
width:405px;
margin-left:-10px;
}

#top_right div#line1 {
margin:20px 0px 0px 0px;
padding:0px;
height:62px;
line-height:62px;
}

#top_right div#line2 {	
padding:0px;
height:40px;
line-height:35px;
margin:0px 0px 0px 120px;
}

#top_right div#line3 {
margin:0px 0px 0px 30px;
padding:0px;
height:52px;
line-height:40px;
}

#top_right img#swoosh {
padding:0px;
margin:0px;
margin-left:220px;
line-height:0px;
}

#top_right .right_text {
font-family:'Conv_TradeGothicLTStd-Bd2',Arial, Helvetica, sans-serif;
font-size:62px;
font-weight:normal;
color:#fd8300;
margin:0px;
padding:0px;
display:inline;
}

#top_right .right_text_small {
font-family:'Conv_TradeGothicLTStd-Bd2',Arial, Helvetica, sans-serif;
font-size:30px;
font-weight:normal;
color:#001262;
margin:0px;
padding:0px;
}

#top_right {
font-family:'Conv_TradeGothicLTStd-Bd2',Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:normal;
color:#C5C1C1;
margin:0px;
padding:0px;
}

.right_text_small_grey {
font-family:'Conv_TradeGothicLTStd-Bd2',Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:normal;
color:#001262;
margin:0px;
padding:22px 0 0 2px;
}


#top_right div#line3 #triangle_footnote_indicator {
display:inline;
vertical-align:22px;
padding-left:2px;
margin:0px;
}

#middle {
width:670px;
margin:0 auto;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
color:#1b1818;
font-size:13px;
margin-top:5px;
}

#middle ol {
margin-left:-1.4em;
}

#middle ol li {
font-weight:bold;
}

#middle ol li span {
font-weight:normal;
}

#middle ol li h2 {
font-family: Arial, Helvetica, sans-serif;
font-size:15px;
color:#001262;	
margin-top:15px;
font-weight:normal;
padding:0;
}

#middle ol li h2 a {
font-family: Arial, Helvetica, sans-serif;
font-size:15px;	
color:#132a76;
text-decoration:none;
}

#middle ol li h2 a:hover {
text-decoration:underline;
}

#orange_callout_msg {
font-family:'Conv_TradeGothicLTStd-Bd2Obl',Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:normal;
color:#fd8300;
margin-top:20px;
}

#middle a.orange_button {
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background-color: #FB6700;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFB700), to(#FB6700), color-stop(.5,#FC7200));
background: -moz-linear-gradient(top, #FFB700 0%, #FC7200 50%, #FB6700 100%);
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFB700', endColorstr='#FB6700'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFB700', endColorstr='#FB6700')"; /* IE8 & IE9 */
background-image: -ms-linear-gradient(top, #FFB700 0%, #FB6700 100%);
color:#fff;
font-family: 'Conv_TradeGothicLTStd', Arial, Helvetica, sans-serif;
font-size:19px;
text-align:center;
padding:13px 42px 10px 45px;
display:inline;
text-decoration:none;
}

a.orange_button:hover {
text-decoration:none;
}

#middle .right_button {
margin-left:20px;	
}

#middle p {
margin: 15px 0px 20px 0px;
}

.help_icon {
vertical-align:-3px;	
}

#bottom {
width:855px;
margin:0 auto;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
color:#1b1818;
font-size:13px;
}

#bottom #hdr {
background-color: #99bbeb;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e8f3), to(#99bbeb));
background: -moz-linear-gradient(top, #e0e8f3 0%, #99bbeb 100%);
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e0e8f3', endColorstr='#99bbeb'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e0e8f3', endColorstr='#99bbeb')"; /* IE8 & IE9 */
background-image: -ms-linear-gradient(top, #e0e8f3 0%, #99bbeb 100%);
width:855px;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#001262;
font-weight:bold;
padding:10px 0px;
margin-top:30px;
}

#bottom #hdr span {
margin-left:10px;	
}

#bottom #qs {
width:835px;
margin:0 auto;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
color:#1b1818;
font-size:13px;
padding-bottom:30px;
line-height:19px;
}


#bottom #qs .q {
color:#001262;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
margin-top:15px;
}

#gray_bar {
width:100%;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:right;
background:#545454;
padding:5px 0px;
}

#gray_bar span {
margin-right:5px;
}


#middle a {
color:#132a76;
font-size:13px;
text-decoration:none;
font-weight:bold;
}

#middle a:hover {
text-decoration:underline;
}

.clear {
clear:both;	
}

img {
border:0;
padding:0;
margin:0;
outline:0;
}

.sect {
font-size:10px;
vertical-align:5px;
}


/* tooltip */

.tooltip_lp { font-size:12px; color:#132a76}

a.tooltip_lp {outline:none; font-size:12px; }
a.tooltip_lp strong {line-height:30px;}
a.tooltip_lp:hover {text-decoration:none;} 
a.tooltip_lp span {
z-index:23;
display:none; 
padding:14px 20px;
margin-top:-30px; 
margin-left:15px;
width:240px; 
line-height:16px;
font-size:12px;
}
a.tooltip_lp:hover span {
display:inline; 
position:absolute; 
color:#1b1818;
font-weight:normal;
border:1px solid #DCA; 
background:#c6ecfc;
}

a.tooltip_lp span
{
border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-moz-box-shadow: 5px 5px 8px #CCC;
-webkit-box-shadow: 5px 5px 8px #CCC;
box-shadow: 5px 5px 8px #CCC;
}

#loadchecks
{
  float:left;
}
   
#app-div
{
 border-radius:8px;
 border:2px solid #FD8300;
 height:72px;
 width:305px;
 margin:35px 0 0 0;
}

/* Activation tooltip */
.helptip
{
	border:1px solid #dce1ed;   /* Border #317082 */
	left:18px;					/* Same as border thickness */
	top:0px;
	position:absolute;
	width:auto;				/*Width of tooltip content */
	height:auto;				/* Height of tooltip content */
	background-color:#dce1ed;		/* Background color FCFBDC*/
	padding:0px;				/* Space between border and content */
	font-size:1.0em;			/* Font size of content */
	overflow:auto;				/* Hide overflow content */
	z-index:24;
}

.helptiphide
{
	border:1px solid #dce1ed;   /* Border #317082 */
	left:18px;					/* Same as border thickness */
	top:0px;
	position:absolute;
	width:auto;				/*Width of tooltip content */
	height:auto;				/* Height of tooltip content */
	background-color:#dce1ed;		/* Background color FCFBDC*/
	padding:0px;				/* Space between border and content */
	font-size:1.0em;			/* Font size of content */
	overflow:auto;				/* Hide overflow content */
	z-index:24;
	display: none;
}

.helptipheader { padding:3px 10px 3px 10px; font-weight:bold; text-align:center; background-color:#324D9A; color:#fff; }
.helptipbody { border-top:1px solid #dce1ed; padding:7px 10px 10px 10px; }
.button { -webkit-appearance:none; padding:8px 0 8px 0; font-weight:bold; text-align:center; border:1px solid #777777; cursor:pointer; }
.bgOrange	{ background-color:#e68004; }
.border_radius4 { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.border_radius6 { border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
.text_box { border:1px solid #A0A0A0; padding:2px; }
.gbGreen { background-color:Green; }
.colorWhite { color:#fff; }

.divpopup {
    position: absolute;
    display: none;
    width:26.60em;
    height:12.200em;
    border:2px solid #FFCC33;
    background-color:#E8E8E8;
    font-size:0.750em;
    font-weight:bold;
    padding:15px 10px 10px 10px;
    border-radius:6px; 
    -moz-border-radius:6px; 
    -webkit-border-radius:6px;
    box-shadow: 7px 7px 7px #A0A0A0;
}

.RadioButtonListInput
{
    margin:0 0 0 20px;   
    vertical-align: middle; 
}

.RadioButtonListDiv
{
    margin:3px 0 3px 0;   
}

.RadioButtonListLabel
{
    margin:0 0 0 10px; 
    font: 13px lucida,arial,helvetica;
    line-height:18px;
    color:#333;
}